<?php
/**
 * Theme functions and definitions
 *
 * @package HelloElementorChild
 */

/**
 * Load child theme css and optional scripts
 *
 * @return void
 */
function hello_elementor_child_enqueue_scripts() {
	wp_enqueue_style(
		'hello-elementor-child-style',
		get_stylesheet_directory_uri() . '/style.css',
		[
			'hello-elementor-theme-style',
		],
		'1.0.0'
	);

	wp_enqueue_style( 'owlcarousel-css', get_stylesheet_directory_uri() . '/includes/OwlCarousel2/dist/assets/owl.carousel.min.css',false,'1.1','all');
	wp_enqueue_style( 'owlcarousel-theme-css', get_stylesheet_directory_uri() . '/includes/OwlCarousel2/dist/assets/owl.theme.default.min.css',false,'1.1','all');

	wp_enqueue_script( 'owlcarousel-js', get_stylesheet_directory_uri() . '/includes/OwlCarousel2/dist/owl.carousel.min.js', array ( 'jquery' ), 1.1, true);

	wp_enqueue_style( 'bootstrap-css', get_stylesheet_directory_uri() . '/includes/bootstrap-4.0.0/css/bootstrap.min.css',false,'1.1','all');
	wp_enqueue_script( 'bootstrap-js', get_stylesheet_directory_uri() . '/includes/bootstrap-4.0.0/js/bootstrap.min.js', array ( 'jquery' ), 1.1, true);

	wp_enqueue_style( 'fancybox-css', get_stylesheet_directory_uri() . '/includes/fancybox/dist/jquery.fancybox.min.css',false,'1.1','all');
    wp_enqueue_script( 'fancybox-js', get_stylesheet_directory_uri() . '/includes/fancybox/dist/jquery.fancybox.min.js', array ( 'jquery' ), 1.1, true);


	wp_enqueue_script( 'child-js', get_stylesheet_directory_uri(). '/includes/child.js', array( 'jquery' ), '1.0.0', true );
}
add_action( 'wp_enqueue_scripts', 'hello_elementor_child_enqueue_scripts', 20 );